rename "secureAtLevel" variable since it does not define a level at all
[phorkie.git] / www / delete.php
index d9ee251..43ec9d5 100644 (file)
@@ -3,7 +3,7 @@ namespace phorkie;
 /**
  * Delete paste or ask for deletion
  */
-$secureAtLevel = '1';
+$reqWritePermissions = true;
 require_once 'www-header.php';
 
 $repo = new Repository();